--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: "<<"
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Push a value onto the Timeline
- !ruby/struct:SM::Flow::VERB 
  body: "  <tt>val</tt> is the value to push\n"
- !ruby/struct:SM::Flow::P 
  body: Returns Timeline
full_name: God::Timeline#push
is_singleton: false
name: push
params: (val)
visibility: public
